Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
asciicompat_encoding_t Struct Reference

## Data Fields
const char * | ascii_compat_name
const char * | ascii_incompat_name

## Detailed Description

Definition at line 1745 of file transcode.c.

## Field Documentation

## ◆ ascii_compat_name

const char* asciicompat_encoding_t::ascii_compat_name

Definition at line 1746 of file transcode.c.

## ◆ ascii_incompat_name

const char* asciicompat_encoding_t::ascii_incompat_name

Definition at line 1747 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c